Source: haskell-ghc-events
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-vector-dev (>= 0.7),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/ghc-events
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-events
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-events]

Package: libghc-ghc-events-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}

Package: libghc-ghc-events-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library for parsing GHC event log files${haskell:ShortBlurb}
 This library provides functions to parse .eventlog files emitted by
 the GHC.12.1 and later runtimes.
 .
 ${haskell:Blurb}
